@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');

* {
	margin: 0px; 
	padding: 0px; 
    /* box-sizing: border-box; */
    font-size:14px;
}

html,body{
    height : 100vh;
    width : 100vw;
    /* font-family: 'Noto Sans KR', sans-serif; */
}

#app{
    font-family: 'Noto Sans KR', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
    opacity: 0;
}